none
I want to update the dotnetramework 3.5 to RRS feed

  • Question

  • Dear Concer,

    it is request you to please give me solution as I have already installed .Netframwork 3.5 in by computer and I wanto  install .Netframwork 4.01 but my computer gives an error The snap shot of error  I am attaching here please give me solution as I am very needful for this software and my widow is Xp sp-3

    this is error :   This is error


    • Edited by Muhamadi Monday, May 14, 2012 9:45 AM
    Monday, May 14, 2012 9:23 AM

Answers

  • Can on your computer there are viruses? The most effective way, it to format a disk and install Windows anew. After, at once to install  Microsoft .Net Framework.
    Monday, May 14, 2012 5:22 PM